#imContent {background: url('../images/6_t63tm737.-FondoSuscri.jpg') no-repeat left top;}
h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 945px;}
#imCell_5 { display: block; position: relative; overflow: hidden; width: 197px; min-height: 46px; border-top: 15px solid transparent; border-bottom: 0px solid transparent; border-left: 37px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 191px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_6 { display: block; position: relative; overflow: hidden; width: 197px; min-height: 46px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 37px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_6 { position: relative; width: 191px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_7 { display: block; position: relative; overflow: hidden; width: 197px; min-height: 46px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 37px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_7 { position: relative; width: 191px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_9 { display: block; position: relative; overflow: hidden; width: 197px; min-height: 46px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 37px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 191px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_10 { display: block; position: relative; overflow: hidden; width: 197px; min-height: 46px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 37px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 191px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_11 { display: block; position: relative; overflow: hidden; width: 197px; min-height: 46px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 37px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_11 { position: relative; width: 191px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_12 { display: block; position: relative; overflow: hidden; width: 197px; min-height: 46px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 37px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_12 { position: relative; width: 191px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_13 { display: block; position: relative; overflow: hidden; width: 197px; min-height: 290px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 37px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 191px; min-height: 40px; padding: 3px 3px 247px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_19 { display: block; position: relative; overflow: hidden; width: 391px; min-height: 621px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 385px; min-height: 589px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_19 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19 a { color: inherit; }
#imTextObject_19 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19 p { margin: 0; padding: 0; }
#imTextObject_19 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19 .imUl { text-decoration: underline; }
#imTextObject_19 .ff0 { font-family: "Tahoma"; }
#imTextObject_19 .ff1 { font-family: "Arial"; }
#imTextObject_19 .ff2 { font-family: "Tahoma"; }
#imTextObject_19 .cf1 { color: #000000; }
#imTextObject_19 .cf2 { color: #FFFFFF; }
#imTextObject_19 .cf3 { color: #000000; }
#imTextObject_19 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_19 .cb1 { background-color: #000000; }
#imTextObject_19 .cb2 { background-color: transparent; }
#imTextObject_19 .cb3 { background-color: #000000; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 75px; min-height: 621px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_22 { position: relative; width: 69px; min-height: 551px; padding: 3px 3px 67px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: "Tahoma"; }
#imTextObject_22 .ff1 { font-family: "Arial"; }
#imTextObject_22 .ff2 { font-family: "Tahoma"; }
#imTextObject_22 .cf1 { color: #000000; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_22 .cb1 { background-color: #000000; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #000000; }
#imCell_23 {
	display: block;
	position: relative;
	overflow: hidden;
	width: 951px;
	min-height: 204px;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
}
#imCellStyle_23 {
	position: relative;
	width: 945px;
	min-height: 200px;
	padding: 3px 3px 3px 3px;
	text-align: center;
	border-top: 0;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	z-index: 2;
}
#imCellStyleGraphics_23 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_23 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_23 a { color: inherit; }
#imTextObject_23 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_23 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_23 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_23 p { margin: 0; padding: 0; }
#imTextObject_23 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_23 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_23 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_23 .imUl { text-decoration: underline; }
#imTextObject_23 .ff0 { font-family: "Tahoma"; }
#imTextObject_23 .ff1 { font-family: "Arial"; }
#imTextObject_23 .ff2 { font-family: "Tahoma"; }
#imTextObject_23 .cf1 { color: #000000; }
#imTextObject_23 .cf2 { color: #FFFFFF; }
#imTextObject_23 .cf3 { color: #FF0000; }
#imTextObject_23 .cf4 { color: #000000; }
#imTextObject_23 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_23 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_23 .cb1 { background-color: #000000; }
#imTextObject_23 .cb2 { background-color: transparent; }
#imTextObject_23 .cb3 { background-color: #FF0000; }
#imTextObject_23 .cb4 { background-color: #000000; }
#imCell_31 {
	display: block;
	position: relative;
	overflow: hidden;
	width: 163px;
	min-height: 250px;
	border-top: 0px solid transparent;
	border-bottom: 0px solid transparent;
	border-left: 0px solid transparent;
	border-right: 0px solid transparent;
}
#imCellStyle_31 {
	position: relative;
	width: 163px;
	min-height: 250px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	border-top: 0;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	z-index: 2;
}
#imCellStyleGraphics_31 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_33 { display: block; position: relative; overflow: hidden; width: 404px; min-height: 121px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_33 { position: relative; width: 404px; min-height: 121px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imContent #imObjectGallery_33 a:link, #imContent #imObjectGallery_33 a:hover, #imContent #imObjectGallery_33 a:visited, #imContent #imObjectGallery_33 a:active { border: none; background-color: transparent; text-decoration: none; }
